<?php define("guvenlik",true);?>
<?php
require('../func/db.php');
require('../func/fonksiyon.php');
giriskontrol($ozy,1);

if(!isset($_SESSION["giris"])){
    header("Location:index.php");
}
else {
 
}
 $id   = temizle($_POST['id']);
 $adi   = temizle($_POST["adi"]);

 
 
  $stmt = $ozy->prepare("UPDATE anaozellik SET adi = ? WHERE id = ?");
  $result2 = $stmt->execute(array($adi,$id));
  $stmtx = $ozy->prepare("UPDATE anaozellikalt SET ustadi = ? WHERE anaid = ?");
  $result2x = $stmtx->execute(array($adi,$id));
  
  
   
 
 
?>
